<?php

namespace Application\Service\Extension\Store;

class StoreValue
{
    protected $_value = null;

    public function __construct($value)
    {
        $this->_value = $value;
    }

    public function value()
    {
        return $this->_value;
    }
}